Subject: Rule 25 - Welfare State

From: Gallivanting Tripper <s3036845@s...>
Date: Tue, 18 Jul 2000 16:54:40 +1000

Rule 25. Welfare State

There exists a Permanent Institution known as The State. If Institutions
are not defined, The State may possess Points, and is considered a Player
for purposes of publication of Game Data.

All Points collected as Taxes are automatically transferred to The State.

When a new Player swears Alleigance to SocialNomic, The State shall
automatically transfer half (rounded down) of its Points to that Player.